* {
  outline: black solid 1px;
}

nav {
  background-color: cornflowerblue;
  padding: 10px;
  position: sticky;
  top: 0px;
}

nav ul {
  list-style-type: none;
  margin: 0;
}

nav li {
  display: inline;
  margin-right: 25px;
}

nav a {
  color: white;
  font-size: 1.5em;
}

nav a:hover {
  color: pink;
  text-decoration: none;
}

.cardChild {
  width: 100%;
}

.card {
  width: 40%;
}
